Bug 2107786 - Please branch and build clusterssh in epel9.
Summary: Please branch and build clusterssh in epel9.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clusterssh
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 2124507 2124508
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-16 06:22 UTC by justanothernerd@gmail.com
Modified: 2022-10-03 00:46 UTC (History)
3 users (show)

Fixed In Version: clusterssh-4.16-7.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-10-03 00:46:20 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description justanothernerd@gmail.com 2022-07-16 06:22:21 UTC
Please branch and build clusterssh in epel9.

Comment 1 Jonathan Wright 2022-08-12 20:43:19 UTC
Please branch and build clusterssh in epel9.

If you do not wish to maintain clusterssh in epel9,
or do not think you will be able to do this in a timely manner,
I would be happy to be a co-maintainer of the package (FAS jonathanspw);
please add me through https://src.fedoraproject.org/rpms/clusterssh/adduser

Comment 2 Filipe Rosset 2022-08-13 12:41:37 UTC
requested epel9 branch -> https://pagure.io/releng/fedora-scm-requests/issue/46405

Comment 3 Filipe Rosset 2022-08-19 02:25:03 UTC
build failed due lack of other dependencies https://koji.fedoraproject.org/koji/taskinfo?taskID=90995194

No matching package to install: 'perl(X11::Keysyms)'
No matching package to install: 'perl(X11::Protocol)'
No matching package to install: 'perl(X11::Protocol::Constants)'
No matching package to install: 'perl(X11::Protocol::Other)'
No matching package to install: 'perl(X11::Protocol::WM)'

Comment 4 Johannes Kreuzer 2022-09-06 11:16:23 UTC
Opened #2124507 & #2124508 for the missing dependencies.

Comment 5 Fedora Update System 2022-09-24 20:49:18 UTC
FEDORA-EPEL-2022-b561105081 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b561105081

Comment 6 Fedora Update System 2022-09-25 03:04:05 UTC
FEDORA-EPEL-2022-b561105081 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-b561105081

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-10-03 00:46:20 UTC
FEDORA-EPEL-2022-b561105081 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.